Launchpad.net

CVE 2012-2150

xfs_metadump in xfsprogs before 3.2.4 does not properly obfuscate file data, which allows remote attackers to obtain sensitive information by reading a generated image.

See the CVE page on Mitre.org for more details.